<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Add_16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAoRJREFUOE91k+1L
        01EUx+tlf0Ag+EoQehv1yoikzLlaadmc2X6bo7UnMTLxoYlKYnuXudELa07ndANTUIcWyVo+NY2lW0Gg
        YPQiKiMxLGMPTvt27m2/oTMvfLn3d885n9+5955zEMCB9KHszD9Me/mkzKTtC80+j863useZAURds589
        RGrT917Gg5eNcAbb0f2mHdaJZpjccpDNQcrYGbMz+CgZlzpeW7AYD+JDIoxlps0FmplC6Am3g7JbIb/j
        IoQDGFVpz1/xLNkQTvi57s/UM2eou6RoC5gxvznO1bdoZfufxUxEgMe6YMZ0bBDT8UH4I/3QdMuw/Wcb
        8USMQybjA5iI9WMi/gS2UAM7Ti+/P1pkCp2SLW/EhrFoB+kRRn49xI2eIrL/G+SDp9HHeEZ6HnVgOGJl
        e1ssCwbQ3pkS0LdxF+ZJFU+bBaQD2J7GJUXTrAZdG/W47b/C/LQM0FL16hJavylTaad+nbb4GV2H2iWB
        5buAWzOFDNDCAYLvFAzLeRzw4/fqfvH4uv4J5Z4CVH0shMZ/JgXQy4dPQB7OgXb8IlSugn2PUO4+B6O/
        GLr3F3DVm8v89CyDI4qeXEinjsE4r0DdOx1qQto9d1D3VsdtbNYGi1DmymOAbPEZvUX9OSjzSVA7q0Nt
        QMePw54wuhmB0iFB/ZyBqzpwHeoRGQse4s+YLKQsuv11hfs0jKMlaHxRiYoBBX8RgYIrBkrR5L8Js88I
        01AJVA7pGgGyUoAkJJfqYU3tkFLdE2TIhHuj1bCM1aCV5gb6rnArxOCTu0p5RzNlU0mPCXYJNJ0ymJxy
        VLpKYXAWo9xxnqXtZef+bzOldWUGOcpIzUmx9a4uFP3/ArRriG6RsUfgAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Delete_16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAmZJREFUOE91k99L
        U2EYx+2mP0AIgiAIuhKCoLsyjPS4FTM3z36VbuHWmt1IjLmJUPTLILoRBC/WKoPZ3HRW64e0ZblWaZtm
        JBv2A8plTdn6gXYRInx73tcdOcfwhS+c87zP93Pe53mfswlA2fp1TS9so5hA2k3aTHpLijsG45//S2YA
        ST6xZjupL9AsYvSSF+/83cj09iB55Qz6ncfg0wvDtF8h98jNe2gzP9bZgeR5Lwr3Qlh+EcNyMoaFoT4k
        zrqRunoOfqNqifIECcIBFNhKmktd8MCnEzAdjSDYYkX6Yjtmujpxw6RBZjiK3kYtkh2tDPJbOokE8I95
        Wrj5w7MYMYE/xQKHMHM+O81jhU/vOSThPgkCsMQy9vUtVNvKy9M2vAkHeKK0GGR+JqOIfZ2aQNRmQNhy
        hEF2MYD+scOEhcte3LI04Gfui8Igf/m7tIiI6xSybU4kW8wM4GIA12izDkW3Ha+d5g0hkjlh16PocSDl
        NDJANwO0PTGr8O2EDmm7qKh5fTmsJ88J8L21Ca+O8xK6eAl39QeRbVRvaJb3hEHGbSLiRw+tlVDOmvio
        /gCmBoOK+tmxf83lFDF2IyGDGkFD7WoTS3PQc1+zF9cNh5GbTHGDVLO8sYvzeQRsJkTN9HW98IBfYwnA
        rnJ2SLOPQz4mRni3HzbVIW6t542dTY9z8x2jigZJzQZp5xqgBKlgkLCmEv11VXhqUmOCGjZJVzxi1SIo
        1iJCx6Yp/EHmSsUoSy98qMQaPyWt3Nbsx4C2ChGxGqGGatxcrXmAtEPKV5xAHqSkcpKJzQipnWRh/4s8
        R3r+B01Ondm2atYbAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Edit_16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAflJREFUOE9j/P//
        PwMxYIOHOydQnTcQbw3YsfM7XA/IAEJ4vbsbzxpPt5MnGxv+z/R3/g/k+8H0ENScn5/PPCc4aPmsYJf/
        v44d/P9z2zqYIQZg1xOyHWjA0m3btv1vamr6v9rT4+aXxtL/553V/gNddJCgAUDN1SdPngSq+///9evX
        YEPOu6j/X22jCPJGGl4D3N3dAyMiIu+ANF2+fBlsyJMnT8CGrPJym4w3DCwtLQ3s7R2+9ZXZvXuz0fgN
        SNOtW7fAGOiq7aBwwWmAlpa2hKGh4ZPkKMvPf06Y//h30OD/szVGL0CGgDBQsyhyuKEEory8AqeysspJ
        WyvdX9+vOL/+e8H2/59jZv9jQl1OBwYG3gZqNkYPdBQDZGRklyorK/x5dc3v9p8H3v//3nD+X5FpfdDB
        weGPq6srPO6xuiAjUGmivJzsr0snY0/8eR35/8/TwP8rptufMDY2/m9hYVmKK7rhLjjQr3Hy1NrM/38/
        1/3/8yHz//kDPrfU1dW/aGvrzMeXVsAGADVzAvGfP89P/v/xouP/y3sFf1RVFJ4oKCgeVlFRZSNowLI6
        rZCLy0P+/368//+Lox3/23It/5vqyT8DhglKiGMzCOwCdwfDBYtrtN7u79f4DnTJUiB2IpTEUdKBlpbm
        XTNTo4w5FdoSxGqEqQMAZUd//4Zu8kMAAAAASUVORK5CYII=
</value>
  </data>
  <data name="Home_16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAmxJREFUOE99k+1L
        U2EYxm/pD4kgiagwECQKxPctc4s537acc5tNneYstSLoT7CvQV/97KdAIjI0zUFz9EYRWvSiuXSbm29n
        nrNzztX9PDpZLXrgOs/N4fyu+4X7lMQGu+lf58fy2rHaijM6DJMAs2RpM0UEEYNMGMQP8Z5IGAjdf/h4
        goW8tu6Fkb47iPSdEFJjvUiM9FAk0EIRfzMt+Bz0svsqzXfZ8gZeYcDmQFbTD8DbDI72InmrBxvhbvy6
        4UE85GLQTvMeG811NtILt5UNBry0GPIcGWyO9SM5GkTyph+RgBMRXzPWQh1Y7WvFynUHvvvtDFpo1tVA
        M+21RNH+axTtc0uD1EgQCQbXw11YYDBnQmrecwXf/DZ89V7Gl856LLur6XlrNU23VBK9CnZQkvvbGPZJ
        MD7gBvcnQV2I2zL4numow2dXNZbaK/Gp5SI+OiromeMSUWLYR+tD3B+Da31t4MFIwGCQL6n8mXZWChAf
        7OV431SGd43niHgwElwNOsGDOYIKwQIPPLVfwNvGs3hjOY3XDadAcjABG2bdlqKMhWA+Ntn5SVM5YrUn
        Eas5ARKDmXXVF33rflSHQplMGtxbzjCg5QxMWc8jWnUcNNNWI5fn7yPgOXVSSsRaTsc+K6vlsKfmJDNl
        LRPriKMdED2I3g3OJqBJZRyT2XEZK6qOnX0N21kNGUXNJ+X1PjQQ0EGJJlTdkNCDTEBKxBlFw+aeitTu
        PhI72WIDjSFVlqjLEgU0tFIlJWIBbWxnsc6KZ5RiA4Wh3cMStziTgCzRUlgXS2Uc31Ik+FMovVdk8Mef
        WPhX/ieeEO3/Btmg1XitqZKEAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="Printer_16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAQZJREFUOE+dkzEO
        gjAUhvEMnIKNsLLIzsAdlB0XVxIGZxY3vQSJ1/AKLMQBZBEGAsPTv6bNU7AQm3xJ+97/P9ryuiIiQ44o
        ijamaZ5UYGJS1/U2TdOzSqGAJEkS6rpOCzTco8wIItk0jQBzDo9rC9yrinSMdvAKHF5cv7+4YA3PEdu+
        3oqC/gFece6qLBVxHJMOroX3fXGPhwLmPM8FO1oL5Bo5rlUF+r4nCURZlk2CHNeqAvixcswdgWsnC3DB
        3FwUsCyLgiAg3/dHzfPrV0ILD7xGGIYX27bJ8zxRoG1bLdBAC4/runvVyo7jiALDMAj4ZX1fHLSynUdv
        Ycm5tW9hQQt/vMYnWzryrdDPiv0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="Search_16" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAlpJREFUOE+Vkt9L
        U2EYx+0mEIKgq26D/oDoorsQ6rIwpCAkjMqQVlNhyDbbjeLCDAp0c/P3sljOJo3ZIM02VrjSuWU52Fz7
        4cqp86xj7kfLbda35z2waGsXduDDOTzn/X6eh/d99wGoKPc0ydSVVBcTIuII4SZmCW1Pl9j/J8MEpTRK
        VRfEUhXqOvS4MWzFpX4rznWZUNOmh0jeC/rfWciUCx8US9U4ozTieNsELg/aMOrw447FjWsjdpx9YMHV
        2wNM0i5MX6b7PXmfBa4VDs1PZlHdPYXrOjsekWRsPoCO5y40DFlxs1XDJIeLBFSovEXdh1574VnlMReK
        QW31oPvVEh46fLAtR2HzRTHyxgupyiRMUSo4cUXeJ4zsDHN4G4xhKcrD7l/DXHgTrggH38YWFiKb0Jgd
        TPCsVHCqTt6PdrMb5sUVzIdjCMUT+LyVQoBL0jd7JxCk2vjMAhPoSwWHRLJeSAwOjDsDcFPHCJ8Cl8oi
        +i1LIsYOwnwag4YZJhD9s4n1LZrp5m4TDCT48CUuCNaTWawndinMyONjiINEoWWCA0WCk42j1aebdLlG
        mRrayXd4vxpH+Gsa0e0c1gQB4F/P4G6PkYUlRcdI4Soik8v/xDQdl0z5GPcHzLA5l+GlZGAjjZeOZSiU
        OhZWFl0kCh4jtndyuwjSiGrjImpaxlAr6dfQ4hdElOAJA1H1992poOBRgvuRzSOS/IXhSQ/OSw2gWn25
        a15aYwJ7hsJr34HRKR8uthpZWLSXsLAHtHio86kTeusn1Com/itcEOxnEoInGvbaubDuN+D4wpl1hmJ2
        AAAAAElFTkSuQmCC
</value>
  </data>
</root>